Subject: (urth) (no subject)

From: Andrew Mason <andrew.mason53 at googlemail.com>
Date: Fri, 14 Jan 2011 21:59:02 +0000

Gerry Quinn wrote:
>
> If all Severian's lovers in BotNS are close relatives, his family would seem
> to be extraordinarily diverse and geographically dispersed. ?His lovers are
> spread (so to speak) ?from the slums of Nessus to the Autarch's Palace to
> villages in the interior and the minor aristocracy of provincial towns. They
> include pureborn exultants and those who are apparently lowborn, and some
> who are in between. ?If we include UotNS, we may add a woman from thousands
> of years in the past, and a female creature not borm on Urth, nor even in
> Urth's universe. ?But even leaving these two ?aside, the thesis seems
> improbable to say the least.

I suspect that Severian's lovers represent the different classes of
the Commonwealth, linking him to all of them.

Thecla - exultant.
Valeria - armiger.
Dorcas - optimate.
Jolenta - commonalty.
Cyriaca - (former) religious.
Daria - servant of the throne.
Apheta - cacogen. (She would certainly be called that if she came to Urth.)

(The first four are explicitly listed as examples of those classes in
the appendix to COTC. The others have not yet been introduced.)

Thecla's khaibit represents an anomalous group who don't really fit
into the classification. Pia represents autochthons, a group which
hasn't been highlighted when the classification is given.
Gunnie/Burgunadofara can be seen as representing off-Urth humans, and
the tall woman was born millions of years before the Commonwealth
existed.

> Furthermore, apart from Dorcas there is just one woman mentioned in the
> story whom most agree is plausibly a close relative of Severian's. ?That is
> Merryn - and there is no indication that Severian has sexual relations with
> her. ?If Wolfe intended to indicate that Severian's lovers were hidden
> relatives, leaving Merryn out appears rather bizarre!

There is also a fair chance that Casdoe is a relation of his - likewise.

---

From: Son of Witz <sonofwitz at butcherbaker.org>
Date: Sat, 15 Jan 2011 00:22:43 +0000

> the tall woman was born millions of years before the Commonwealth

VERY interesting.
I think you've hit the nail on the head, Andrew.
I'd say the Khaibit's are more or less their own class. Enslaved Prostitutes.

---

From: Gerry Quinn <gerryq at indigo.ie>
Date: Sat, 15 Jan 2011 16:36:51 +0000

From: "Andrew Mason" <andrew.mason53 at googlemail.com>

> the tall woman was born millions of years before the Commonwealth

That seems reasonable, though it could simply be an artefact of Severian's 
rather extensive... coverage.

- Gerry Quinn

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 15 Jan 2011 16:49:51 +0000

Points for difficulty, but a deduction for trying too hard. (^-^)

On 1/15/2011 11:36 AM, Gerry Quinn wrote:
> That seems reasonable, though it could simply be an artefact of 
> Severian's rather extensive... coverage.
>
> - Gerry Quinn
>

---
avast! Antivirus: Outbound message clean.
Virus Database (VPS): 110115-0, 01/15/2011
Tested on: 1/15/2011 11:49:51 AM
avast! - copyright (c) 1988-2011 AVAST Software.
http://www.avast.com

---

From: Jack Smith <jack.smith.1946 at gmail.com>
Date: Sat, 15 Jan 2011 18:11:30 +0000

Dorcas did not seem like an optimate to me, since optimates were the "best"
people of the Roman republic and Dorcas never struck me as being what we
might call upper or upper middle class.   What Wolfe says in the appendix is
that "optimates appear to be more or less wealthy traders...there are some
hints that Dorcas originally belonged to this class." (CotC, appendix)   Now
that sounds more like it.   Dorcas seems somewhat refined (more than Agia)
and her father appears to have been successful.  But her marriage to the old
boatman brought her down in the world economically, and then led to her
death.  A sad figure.

On Sat, Jan 15, 2011 at 11:49 AM, David Stockhoff <dstockhoff at verizon.net>wrote:

> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>

-- 
Best wishes,
Jack
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20110115/8be4b068/attachment.htm>

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 16 Jan 2011 17:04:42 +0000

On 1/15/2011 12:11 PM, Jack Smith wrote:
> Dorcas did not seem like an optimate to me, since optimates were the
> "best" people of the Roman republic and Dorcas never struck me as being
> what we might call upper or upper middle class.   What Wolfe says in the
> appendix is that "optimates appear to be more or less wealthy
> traders...there are some hints that Dorcas originally belonged to this
> class." (CotC, appendix)   Now that sounds more like it.   Dorcas seems
> somewhat refined (more than Agia) and her father appears to have been
> successful.  But her marriage to the old boatman brought her down in the
> world economically, and then led to her death.  A sad figure.

I got the impression that they were doing okay until she died, then he 
was okay for a while more until he went into a depression and ended up 
working as a boatman so he could keep looking for her body every day. 
I'm judging this on the basis that Ouen has a cloisonne of his mother, 
apparently a self-portrait since the painting business comes down her 
side of the family and Dorcas does various little artisty things while 
she's with Severian. The obsessive boatman wouldn't have wanted to part 
with his last picture of her esp to a child who might lose it, so there 
must have been another for him to keep somewhere. Ergo, if they could 
afford to devote time and materials to multiple portraits of family 
members, they weren't doing too badly.

-- 
Jeff Wilson - jwilson at io.com
Computational Intelligence Laboratory - Texas A&M Texarkana
< http://www.tamut.edu/CIL >

---

From: Jeff Wilson <jwilson at io.com>
Date: Sun, 16 Jan 2011 18:23:41 +0000

On 1/14/2011 6:22 PM, Son of Witz wrote:
>
> On Jan 14, 2011, at 1:59 PM, Andrew Mason<andrew.mason53 at googlemail.com>  wrote:
>

Didn't Sev pointedly reject Daria?

>> Apheta - cacogen. (She would certainly be called that if she came to Urth.)

Yea and no; "cacogen" is Urthspeak for Bug Eyed Monster, and hierodules 
wear scary monster masks when they visit Urth undercover. Apheta, being 
a hierarch, doesn't need a disguise because she appears outwardly human 
and if she reveals herself to be an exalted being, well, "divine 
messenger" is right up there just under the Autarch.

> I'd say the Khaibit's are more or less their own class. Enslaved Prostitutes.

They could be the aristocrats of the underpeople, made to pass for human 
unlike the cat women, mastiff men, anpiels, etc.